Page MenuHomePhabricator

PHP output errors appear behind fixed-position header
Closed, DeclinedPublic

Description

PHP output errors are dumped at the top of the page, before any of the content/chrome. This results in them appearing behind fixed-position header, and shoving down the rest of the stuff.

The header should be shoved down along with the rest of the stuff. Somehow. Possibly by changing the rules of #mw-wrapper.

Event Timeline

Isarra created this task.Apr 2 2016, 6:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2016, 6:59 AM
SamanthaNguyen moved this task from Backlog to Bugs on the Timeless board.Jan 1 2017, 8:53 PM
Legoktm triaged this task as Low priority.Aug 15 2017, 8:40 PM
Dereckson renamed this task from php output errors appear behind fixed-position header to PHP output errors appear behind fixed-position header.Sep 18 2017, 12:07 PM
Dereckson updated the task description. (Show Details)
Isarra closed this task as Declined.Aug 16 2019, 8:20 PM

le sigh